<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>first    murder    deep    Aurora    steal    fifth    all    close     story    tricked    shouted</paragraph>
<paragraph></paragraph>
<paragraph>Lestrade, Holmes and Watson chased the [Aurora].  When they were [close] to the boat, Lestrade [shouted] at them to stop.  Tonga tried to shoot a poisoned thorn at them, but Holmes and Watson shot him [first].  Jonathan Small jumped out of the Aurora, but his wooden leg went [deep] into the mud and they caught him easily.  Later he told them his [story].  During the war in India he helped the three Sikhs kill Achmet and [steal] the treasure.  But after the [murder], they were arrested and sent to prison.  Later, Small told Major Sholto that he could share a [fifth] of the treasure with Captain Morstan if he helped them to escape.  But Sholto [tricked] them and returned to England with [all] the treasure.</paragraph>
</exercise>